<?php
/**
 * @author     FutrX
 * @year       2023
 * @package    NoMoreBots
 * @subpackage NoreMoreBotsModules\HP
 */

namespace NoMoreBots\Modules\Remote;

use NoMoreBots\Utils\Modules;

class Register {

	public static array $loginForms = array(
		'login',
		'lostpassword',
		'register',
	);

	public function __construct() {
		if ( Modules::isActive( 'remote' ) ) {
			new Controller();
		}
	}
}
